/** Navigation CSS **/
div#navHeader,div#navFooter{
  color:#fff;
}
div#navHeader{
  background:#FFFFFF url(../img/bg.topNav.jpg) repeat-x scroll 0 0;
  margin:0 0 15px;
}
div#navHeader div#amexLogo{
  float:left;
  display:inline;
}
div#navHeader div#amexLogo img#logo{
  background:transparent url(../img/sprite.gif) no-repeat scroll -0px -101px;
  position:absolute;
  top:34px;
  width:83px;
  height:56px;
}
div#navHeader div#topWrap{
  padding:1px 0 0;
  font-size:0.75em;
  margin:0 0 0 120px;
}
div#navHeader div#topWrap ul#tier0{
  float:left;
  display:inline;
}
div#navHeader div#topWrap ul#tier0 li{
  color:#FFFFFF;
  float:left;
  display:inline;
  height:20px;
  line-height:15px;
  margin:0 5px 0 0;
  padding:0 0 0 7px;
}
div#navHeader div#topWrap ul#tier0 li.left_pipe{
  border-left:1px solid #FFFFFF;
}
div#navHeader div#topWrap ul#tier0 li a:link,div#navHeader div#topWrap ul#tier0 li a:visited{
  color:#fff;
}
div#navHeader div#topWrap ul#tier0 li a:hover,div#navHeader div#topWrap ul#tier0 li a:focus{
  text-decoration:underline;
}
div#navHeader div#topWrap ul#tier0 li.active{
  background:transparent url(../img/sprite.gif) no-repeat scroll -235px -59px;
  color:#004162;
}
div#navHeader div#topWrap ul#tier0 li.active a{
  color:#004162;
}
div#navHeader div#topWrap ul#tier0 li.active span{
  padding:1px 2px 0 0;
  background:transparent url(../img/sprite.gif) no-repeat scroll -434px -59px;
}
div#navHeader div#topWrap ul#global{
  float:right;
  display:inline;
  margin:0 12px 0 0;
}
div#navHeader div#topWrap ul#global li{
  float:right;
  display:inline;
  height:17px;
  line-height:16px;
  margin:0 0 0 5px;
  padding:0 0 0 5px;
}
div#navHeader div#topWrap ul#global li.left_pipe{
  border-left:1px solid #FFFFFF;
}
div#navHeader div#topWrap ul#global li a:link,div#navHeader div#topWrap ul#global li a:visited{
  color:#fff;
}
div#navHeader div#topWrap ul#global li a:hover,div#navHeader div#topWrap ul#global li a:focus{
  text-decoration:underline;
}
div#navHeader ul#tools{
  float:right;
  display:inline;
  clear:both;
  text-align:right;
  margin:14px 12px 0 0;
  font-size:0.8em;
  padding-bottom: 3px;
}
div#navHeader ul#tools li{
  color:#666666;
  display:inline;
  margin-left:2px;
  padding-left:5px;
}
ul#tools span.buttonRight{
  padding:1px 2px 2px;
}
div#navHeader ul#tools li.left_pipe{
  border-left:1px solid #AAAAAA;
}
div#navHeader ul#tools li a:link,div#navHeader ul#tools li a:visited{
  color:#666;
}
div#navHeader ul#tools li a:hover{
  text-decoration:underline;
}
div#navHeader ul#tier1{
  color:#333;
  clear:both;
  margin:0 0 34px 82px;
  font-size:0.8em;
  font-weight:bold;
  text-transform:uppercase;
}
div#navHeader ul#tier1 li{
  display:inline;
  margin-left:8px;
}
div#navHeader ul#tier1 li a:link,div#navHeader ul#tier1 li a:visited{
  color:#333;
}
div#navHeader ul#tier1 li a:hover{
  text-decoration:underline;
}
div#navFooter{
  background:transparent url(../img/bg.footer.jpg) repeat-x scroll left top;
  border-top:1px solid #EBEBEB;
  font-size:0.72em;
  padding:5px 0 0 0;
  color:#aaa;
}
div#navFooter img{
  margin-left:6px;
  float:left;
  display:inline;
}
div#navFooter p{
  float:left;
  display:inline;
  text-align:right;
  margin-bottom: 10px;
  color:#666;
  padding:0 0 0 5px;
}
div#navFooter p.links{
  width:610px;
  text-align:left;
  margin-bottom: 10px;
}
div#navFooter p a:link,div#navFooter p a:visited{
  color:#333;
}
div#navFooter p a:hover,div#navFooter p a:focus{
  text-decoration:underline;
}
/* Skip to Content styles */
a#skipNav{
  position:absolute;
  left:-1000px;
  overflow:hidden;
}
a#skipNav,a#skipNav:focus,a#skipNav:visited{
  color:#fff;
}
a#skipNav:focus,a#skipNav:active{
  left:0px;
  overflow:visible;
  text-decoration:underline;
}